import request from '../../service/request';

function getCashPledgeList(data) {
  return request.post('/isvRequest.deposit.list', data);
}

function getHospitalRecordList() {
  return request.post('/isvRequest.inpatient.list');
}

export default {
  getCashPledgeList,
  getHospitalRecordList
};